Package lxml :: Package tests :: Module test_css |
[frames] | no frames]

# Module test_css

source code

Classes
| CSSTestCase

Functions
unique(s) | source code
test_suite() | source code

Variables
| doc_fn = ``'``/home/sbehnel/source/Python/lxml/lxml-2.0-svn/src/lx``...``

Variables Details

  ### doc_fn Value:
      '/home/sbehnel/source/Python/lxml/lxml-2.0-svn/src/lxml/tests/css_shak
      espear.html'